<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Tienda Virtual </title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <link rel="shortcut icon" href="ico.png">
    <script src="https://kit.fontawesome.com/a580189643.js" crossorigin="anonymous"></script>
</head>


<body>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <a href="https://api.whatsapp.com/send?phone=5492616985950&text=Holissss" class="float" target="_blank">
        <i class="fa fa-whatsapp my-float"></i>
    </a>

    <style>
        .arriva {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 120px;
            right: 40px;
            background-color: #254ed3;
            color: #FFF;
            border-radius: 50px;
            text-align: center;
            font-size: 30px;
            box-shadow: 2px 2px 3px #999;
            z-index: 100;
        }
        
        .arriva:hover {
            text-decoration: none;
            color: #254ed3;
            background-color: #fff;
        }
        
        .fa-arrow-up {
            margin-top: 16px;
        }
    </style>

    <!-- Boton hacia arriba -->
    <a href="#inicio" class="arriva">
        <i class="fas fa-arrow-up"></i>
    </a>








    <div class="contenedor">


        <div class="cabezero">
            <a name="inicio"></a>
            <div class="logo">

                <img class="logoPagina" src="logo.png" alt="buscar">
            </div>
            <div class="formulario">

                <form action="404/index.html">
                    <input type="search" class="buscarTexto" placeholder="Que desea buscar en Cedecco">
                    <input type="submit" class="botonBuscar" onclick="/LoginWindow/index.html" value="Buscar">
                </form>
            </div>
            <div class="botones">
                <div class="ingreso">
                    <form action="login/index.html">
                        <input type="submit" class="botoncuenta" value="Ingreso">
                    </form>
                </div>
                <div class="carrito">
                    <input type="button" class="botoncarrito" value="Carrito">
                </div>
            </div>
        </div>
        <style>
            .botoncuenta,
            .botoncarrito,
            .botonBuscar {
                background-color: rgb(255, 255, 255);
                border-radius: 10px;
            }
            
            .botoncuenta:hover,
            .botoncarrito:hover,
            .botonBuscar:hover {
                background-color: rgb(126, 119, 119);
            }
            
            .productos div,
            .botonFormulario {
                background-color: rgb(46, 44, 44);
                border-radius: 25px;
            }
            
            .productos div a {
                color: rgb(255, 255, 255);
            }
            
            .productos div a:hover,
            .botonFormulario:hover {
                color: rgb(199, 55, 55);
            }
            
            @media screen and (max-width:415px) {
                .productos div {
                    width: 100%;
                }
                .productos div p {
                    margin: 20px auto;
                }
            }
        </style>
        <div class="productos">
            <div>
                <a href="">

                    <p>Ofertas</p>
                </a>

            </div>
            <div>
                <a href="">

                    <p> Wifi</p>
                </a>

            </div>
            <div>
                <a href="">

                    <p>Almacenamiento</p>
                </a>

            </div>
            <div>
                <a href="">
                    <p>
                        Celulares</p>
                </a>

            </div>
            <div>
                <a href="">
                    <p>
                        </i>Accesorios</p>
                </a>

            </div>
            <div>
                <a href="">
                    <p>Impresora</p>
                </a>


            </div>

        </div>
        <div class="ofertas">
            <div id="slider-container">
                <div id="slider-box">
                    <div class="slider-element">
                        <img class="oferta" src="imaoferta/ofer1.jpg" alt="">
                    </div>
                    <div class="slider-element">
                        <img class="oferta" src="imaoferta/ofer2.jpg" alt="">
                    </div>
                    <div class="slider-element">
                        <img class="oferta" src="imaoferta/ofer3.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
        <style>
            .grillaproductos>div:hover {
                border: 2px solid rgb(4, 0, 255);
                opacity: 0.5;
            }
        </style>
        <div class="grillaproductos">



            <div>

                <img src="ima/ima1.jpg" alt="">

            </div>
            <div><img src="ima/ima2.jpg" alt=""></div>
            <div><img src="ima/ima3.jpg" alt=""></div>
            <div><img src="ima/ima4.jpg" alt=""></div>
            <div><img src="ima/ima5.jpg" alt=""></div>
            <div><img src="ima/ima6.jpg" alt=""></div>
            <div><img src="ima/ima7.jpg" alt=""></div>
            <div><img src="ima/ima8.jpg" alt=""></div>
            <div><img src="ima/ima9.jpg" alt=""></div>
            <div><img src="ima/ima10.png" alt=""></div>
            <div><img src="ima/ima11.jpg" alt=""></div>
            <div><img src="ima/ima12.jpg" alt=""></div>
            <div><img src="ima/ima13.jpg" alt=""></div>
            <div><img src="ima/ima14.jpg" alt=""></div>
            <div><img src="ima/ima15.jpg" alt=""></div>
            <div><img src="ima/ima16.jpg" alt=""></div>
            <div><img src="ima/ima17.jpg" alt=""></div>
            <div><img src="ima/ima18.jpg" alt=""></div>
            <div><img src="ima/ima19.jpg" alt=""></div>
            <div><img src="ima/ima20.jpg" alt=""></div>
            <div><img src="ima/ima21.jpg" alt=""></div>
            <div><img src="ima/ima22.jpg" alt=""></div>
            <div><img src="ima/ima23.jpg" alt=""></div>
            <div><img src="ima/ima24.jpg" alt=""></div>
            <div><img src="ima/ima25.jpg" alt=""></div>
            <div><img src="ima/ima26.jpg" alt=""></div>
            <div><img src="ima/ima27.jpg" alt=""></div>
            <div><img src="ima/ima28.jpg" alt=""></div>
            <div><img src="ima/ima29.jpg" alt=""></div>
            <div><img src="ima/ima30.jpg" alt=""></div>
            <div><img src="ima/ima31.jpg" alt=""></div>
            <div><img src="ima/ima32.jpg" alt=""></div>
            <div><img src="ima/ima33.png" alt=""></div>

        </div>
        <style>
            footer,
            div .copyright {
                font-family: 'Open Sans', sans-serif;
                background-color: blue;
                display: flex;
                flex-direction: row;
                align-items: center;
                flex-wrap: wrap;
                /* align-items: stretch; */
                justify-content: center;
            }
            
            footer div {
                width: 33%;
            }
            
            footer iframe {
                width: 100%;
                height: 100%;
            }
            
            .datafiscal {
                width: 50%;
                height: 50%;
            }
            
            @media screen and (max-width:840px) {
                footer {
                    flex-direction: column;
                }
                footer div {
                    width: 100%;
                    margin-bottom: 16px;
                }
            }
        </style>
        <footer>
            <div>
                <h1>Domicilio</h1>

                Entre Rios 78
                <br> Ciudad de Mendoza
                <h1>Contacto</h1>
                Email:saoigwnqonig@gmail.com <br>Phone:15648684
            </div>
            <div>
                <h1>
                    ¿Como llegar?
                </h1>

                <p>
                    Calle Entre Rios, paralela proxima a calle Buenos Aires, Anterior de calle San Luis. Primer cuadra Nº 78 entre calles San Martin y San Juan.
                    <a href="formulario/form.html"> <button class="botonFormulario">Formulario en contacto</button> </a>
                </p>
                <style>
                    .botonFormulario {
                        margin-top: 20px;
                        color: white;
                        width: 90%;
                        height: 50px;
                        border-radius: 30px;
                    }
                </style>
            </div>
            <div>Mapa
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3350.9669410683377!2d-68.86554381496798!3d-32.872594092707914!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x967e085a2b9f09d7%3A0xbf6d0ce81389ddf3!2sHospital%20Luis%20Lagomaggiore!5e0!3m2!1ses-419!2sar!4v1630419979827!5m2!1ses-419!2sar"></iframe>
            </div>
            <br>

        </footer>
        <div class="copyright">

            <p>© Copyright 2021 Cedecco</p>
            <img class="datafiscal" src="data-fiscal-205x286.jpg" alt="">

        </div>
        <style>
                .copyright {
                height: 103px;
            }
            
            .copyright p,
            .copyright .datafiscal {
                width: 138px;
                height: 100px;
                margin-bottom: -20px;
            }
            
            @media screen and (max-width:367px) {
                .contenedor .copyright {
                    padding-bottom: 130px;
                }
        </style>
    </div>
    </div>

</body>

</html>